Bug 1465417 - libsavitar-2.6.1 is available
Summary: libsavitar-2.6.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libsavitar
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Miro Hrončok
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-06-27 12:16 UTC by Upstream Release Monitoring
Modified: 2017-07-07 23:04 UTC (History)
2 users (show)

Fixed In Version: libsavitar-2.6.1-1.fc26
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-07-07 23:04:04 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 2.6.1 (#1465417) (980 bytes, patch)
2017-06-28 12:17 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-06-27 12:16:22 UTC
Latest upstream release: 2.6.0
Current version/release in rawhide: 0-0.1.20170501git1ad7ddb.fc27
URL: https://github.com/Ultimaker/libSavitar

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/15083/

Comment 1 Upstream Release Monitoring 2017-06-27 12:16:30 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 2 Upstream Release Monitoring 2017-06-27 13:17:38 UTC
churchyard's libsavitar-2.6.0-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=912325

Comment 3 Upstream Release Monitoring 2017-06-28 12:17:11 UTC
Latest upstream release: 2.6.1
Current version/release in rawhide: 2.6.0-1.fc27
URL: https://github.com/Ultimaker/libSavitar

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/15083/

Comment 4 Upstream Release Monitoring 2017-06-28 12:17:17 UTC
Created attachment 1292636 [details]
[patch] Update to 2.6.1 (#1465417)

Comment 5 Upstream Release Monitoring 2017-06-28 12:24:07 UTC
hotness's scratch build of libsavitar-2.6.1-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=20225880

Comment 6 Upstream Release Monitoring 2017-06-28 13:33:55 UTC
churchyard's libsavitar-2.6.1-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=912790

Comment 7 Fedora Update System 2017-06-28 19:22:59 UTC
libarcus-2.6.1-1.fc26 libsavitar-2.6.1-1.fc26 python-uranium-2.6.1-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-36d80ad334

Comment 8 Fedora Update System 2017-06-29 23:24:26 UTC
libarcus-2.6.1-1.fc26, libsavitar-2.6.1-1.fc26, python-uranium-2.6.1-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-36d80ad334

Comment 9 Fedora Update System 2017-07-07 23:04:04 UTC
libarcus-2.6.1-1.fc26, libsavitar-2.6.1-1.fc26, python-uranium-2.6.1-2.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.